Loading...
Searching...
No Matches
ISMRMRD::DiffusionDimension Class Reference
XML API

## Public Types

enum | { AVERAGE , CONTRAST , PHASE , REPETITION , SET , SEGMENT , USER_0 , USER_1 , USER_2 , USER_3 , USER_4 , USER_5 , USER_6 , USER_7 }

## Public Member Functions

| DiffusionDimension (int value)
| operator int () const
bool | operator== (const DiffusionDimension &rhs) const

## Protected Attributes

int | value_

The documentation for this class was generated from the following file:

- xml.h